<!DOCTYPE html>
<html lang="en">

    <head>
        <meta charset="utf-8">
        <meta content="width=device-width, initial-scale=1.0" name="viewport">  

        <title>CHMSC-BIN WEB-BASED DOCUMENT MANAGEMENT SYSTEM</title>
        <meta content="" name="description">
        <meta content="" name="keywords">

        <!-- Favicons -->
        <link href="../logo/binlogo2.jpg" rel="icon">

        <!-- Google Fonts -->
        <link href="https://fonts.gstatic.com" rel="preconnect">
        <link href="https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i|Nunito:300,300i,400,400i,600,600i,700,700i|Poppins:300,300i,400,400i,500,500i,600,600i,700,700i" rel="stylesheet">

        <!-- Vendor CSS Files -->
        <link href="assets/vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet">
        <link href="assets/vendor/bootstrap-icons/bootstrap-icons.css" rel="stylesheet">
        <link href="assets/vendor/remixicon/remixicon.css" rel="stylesheet">
        <link href="assets/vendor/boxicons/css/boxicons.min.css" rel="stylesheet">
        <link href="assets/vendor/quill/quill.snow.css" rel="stylesheet">
        <link href="assets/vendor/quill/quill.bubble.css" rel="stylesheet">
        <link href="assets/vendor/simple-datatables/style.css" rel="stylesheet">

        <!-- Template Main CSS File -->
        <link href="assets/css/style.css" rel="stylesheet">

        <!-- =======================================================
        * Template Name: NiceAdmin - v2.1.0
        * Template URL: https://bootstrapmade.com/nice-admin-bootstrap-admin-html-template/
        * Author: BootstrapMade.com
        * License: https://bootstrapmade.com/license/
        ======================================================== -->
    </head>
    <style type="text/css">
        #btn{
            margin: 3px;
        }
        @media print{

            body * {
                visibility: hidden;
            }
            .print-container,.print-container * {
                visibility: visible;

            }
            .datePrep  *{
                visibility: visible;
            }
            .headerForprint *{
                visibility: visible;
            }
            .card{
                margin-top: 15%;
                margin-left: -2%;
            }
            #printbtn{
                display: none;
            }
            table, td, th {
                border: 1px solid black;
                font-size: 12px;
                width: 100%;

            }
            table {
                width: 100%;
                border-collapse: collapse;
            }
            @page {
                size: auto; /* auto is the initial value */
                margin: 0; /* this affects the margin in the printer settings */
            }
            #binlogo{
                border-radius: 70%;
                margin-top: -10%;
            }


        }

    </style>
    <body>

        <!--top navigation-->

        <!-- ======= Sidebar ======= -->

        <main id="main" class="main">
            <!--for printing only-->
            <div style="visibility: hidden;" class="headerForprint">
                <center>
                    <div id="binlogo">
                        <img  src="../logo/binlogo2.jpg" width="70" height="68">
                        <h6><b>Republic of the Philippines</b></h6>
                        <h4 style="">CARLOS HILADO MEMORIAL STATE COLLEGE</h4>
                        <h6><b>Binalbagan Campus, Binalbagan, Negros Occidental</b></h6>
                    </div>
                </center>
                <div class="card-header border-0">
                    <h5 class="mb-0" style="margin-bottom: 2px;">
                        <center>Released Document Reports</center>
                    </h5>
                </div>
            </div><!--for printing only end-->
            <section class="section">
                <!--this div is for folder that has not open-->
               


                <!--end!-->
                <div class="row">
                    <div class="col-lg-8" style="margin-top: -20%;">

                        <div class="card">
                            <div class="card-body">
                                <h5 style="float: right; margin-top: 20px;
                                "><a id="printbtn" onclick="window.print();"><i class="bi bi-printer-fill btn btn-primary" style="padding: 1px 15px;" data-bs-toggle="tooltip" data-bs-placement="left" title="Print Reports"></i></a></h5>
                                <h5 class="card-title">List of Released Documents Reports
                                </h5>

                                <!-- Table with stripped rows -->
                                <div class="table-responsive">
                                    <table class="table datatable table-borderless table-hover print-container">
                                        <thead>
                                            <tr>
                                                <th scope="col">Control Code</th>
                                                <th scope="col">Date Of Request</th>
                                                <th scope="col">Date of Released</th>
                                                <th scope="col">Released to</th>
                                            </tr>
                                        </thead>
                                        <tbody>
                                            <?php include 'releasedDateRange.php'; ?>
                                        </tbody>
                                    </table>
                                </div>
                                <!-- End Table with stripped rows -->

                                <div class="datePrep" style="visibility: hidden;">
                                    <small style="color:blue; margin-top: 5px;">Date Prepared:</small>
                                    <?php
                                    $date = date("Y/m/d h:i A", strtotime("+6 HOURS"));
                                    echo '<small>' . $date . '</small>';
                                    ?>
                                    <br>
                                    <small style="color:blue; margin-top: 5px;">Prepared By:</small>
                                    <?php echo '<small>' . $fname . ' ' . $lname . '</small>'; ?>
                                </div>

                            </div>
                        </div>

                    </div>
                </div>
            </section>

        </main><!-- End #main -->

        <!-- ======= Footer ======= -->
        <footer id="footer" class="footer">
            <div class="copyright">
                &copy; Copyright <strong><span>NiceAdmin</span></strong>. All Rights Reserved
            </div>
            <div class="credits">
                <!-- All the links in the footer should remain intact. -->
                <!-- You can delete the links only if you purchased the pro version. -->
                <!-- Licensing information: https://bootstrapmade.com/license/ -->
                <!-- Purchase the pro version with working PHP/AJAX contact form: https://bootstrapmade.com/nice-admin-bootstrap-admin-html-template/ -->
                Designed by <a href="https://bootstrapmade.com/">BootstrapMade</a>
            </div>
        </footer><!-- End Footer -->

        <a href="#" class="back-to-top d-flex align-items-center justify-content-center"><i class="bi bi-arrow-up-short"></i></a>

        <!-- Vendor JS Files -->
        <script src="../assets/vendor/bootstrap/js/bootstrap.bundle.js"></script>
        <script src="../assets/vendor/php-email-form/validate.js"></script>
        <script src="../assets/vendor/quill/quill.min.js"></script>
        <script src="../assets/vendor/tinymce/tinymce.min.js"></script>
        <script src="../assets/vendor/simple-datatables/simple-datatables.js"></script>
        <script src="../assets/vendor/chart.js/chart.min.js"></script>
        <script src="../assets/vendor/apexcharts/apexcharts.min.js"></script>
        <script src="../assets/vendor/echarts/echarts.min.js"></script>

        <!-- Template Main JS File -->
        <script src="../assets/js/main.js"></script>
        <script src="jquery.min.js"></script>
    </body>

</html>